/* 
   Localizable.strings
   9VAe
*/
"=helpHTML"="help/zh_intro";
//"=helpHTML"="https://9vaelab.blogspot.com/p/9vae.html";

"Language" = "Language";
"-->English(_E)"="--> Chinese(_E)";
"Language_Code"="zh"; //en(English),ja(Japanese),fr(French),de(German),es(Spanish),ko(Korean)...

/* Document Url called from Help menu */
"HelpUrlA"  ="help/zh_index.html";
"HelpUrlA01"="help/zh_index01.html";
"HelpUrlB"   = "help/zh_index.html";
"HelpUrlB01" = "help/zh_index01.html";


/* Default font (Windows) */
"Default_Roman_font"="Hiragino Mincho Pro W3";
"Default_Gothic_font"="Hiragino Kaku Gothic Pro W3";
//"Windows_GDI_CHARSET"="0"; //0 = ANSI_CHARSET
//"Default_font_size"="14";

"_File"="文件";
"File"="文件";
"_New"="新的";
"_Open..."="打开...";
"Appen_d..."="追加...";
"_Close"="关闭";
"_Save"="保存";
"Save _as..."="保存为...";
"Save as"="保存为";
"Animated _GIF Export..."="动画_GIF导出...";
"Sequential _Images/APNG Export..."="连续的图像/APNG导出...";
"APNG Export"="APNG导出";
"_Quit"="退出";

"_Edit"="编辑";
"Edit"="编辑";
"_Undo"="撤消";
"Undo"="撤销";
"_Redo"="撤消";
"Cu_t"="撤消";
"Cut"="切断";
"_Copy"="复制";
"_Paste"="粘贴";
"Paste"="粘贴";
"_Delete"="删除";
"Dupl_icate"="复制";
"Duplicate"="复制";
"_Select"="选择";
"_All"="全部";
"_Connected to other Pages"="与其他页面连接";
"_Same Color and Same type"="相同的颜色和相同的类型";
"_Base Frame"="基准框架";
"Copy to _Next Page"="复制到下一页";
"Copy to Pre_vious Page"="复制到前一页";
"_Effect"="效果";
"_Balloon"="气球";
"_Crush"="挤压";
"_Shake"="抖动";
"S_piral clockwize"="螺旋形时钟";
"Spiral _reverse"="螺旋反转";
"_Color"="颜色";
"_Transparent"="透明度";
"_Decrease points"="减少点";
"Decrease Points"="减少点";
"Cop_y Atributes"="复制属性";
"Cop_y Attributes"="复制属性";
"Copy Attributes"="复制属性";
"Paste _Atributes"="粘贴属性";
"Paste _Attributes"="粘贴属性";
"Paste Attributes"="粘贴属性";

"_Page"="页码";
"_Add Final Page"="添加最后一页";
"Add _Empty Page"="添加空页";
"Add _Background Page"="添加背景页";
"Select Page _From"="选择页面从";
"Select Page _To"="选择页面到";
"_Reset Page Selection"="重置页面选择";
"_Copy Selected Page"="复制选定的页面";
"_Delete Selected Page"="删除选定的页面";
"Page _Size..."="页面大小...";
"Page Size"="页面大小";

"_View"="显示";
"View"="显示";
"_Play"="播放";
"Play"="播放";
"Play in _Window Size"="在窗口大小中播放";
"Play in Window Size"="在窗口大小中播放";
"_Stop"="停止";
"_Repeat"="重复播放";
"Zoom _In"="放大进入";
"Zoom _Out"="缩小";
"Zoom to _fit page"="缩放至适合的页面";
"Zoom to fit page"="缩放至适合的页面";
"Show _Background"="显示背景";
"Show _Onion Skin"="显示洋葱皮肤";
"Show Onion Skin"="显示洋葱皮肤";
"Show _Grid"="显示网格";
"Show Grid"="显示网格";
"Smoothing Lin_e"="平滑线";
"Smoothing Line"="平滑线";

"_Object"="调整";
"Object"="调整";
"Change te_xt..."="更改文字...";
"_Font..."="字体...";
"_Font"="字体";
"_Text Align"="文本对齐";
"_Left"="左边";
"_Center"="中间";
"_Right"="右边";
"_Edit All Texts..."="编辑所有文本...";

"Align"="排列";
"_Align Objects"="对齐物体";
"Points on _1 point"="点在_1点上";
"Points on 1 point"="1点上的点";
"Points on _Grid"="点在网格上";
"Points on Grid"="网格上的点";
"Align _Left Edges"="对齐左边缘";
"Left Edges"="左边的边缘";
"Align _Right Edges"="对齐右边缘";
"Right Edges"="右边的边缘";
"Align _Top Edges"="对齐顶部边线";
"Top Edges"="顶部边缘";
"Align _Bottom Edges"="对齐底边";
"Bottom Edges"="底部边缘";
"Align _Vertical axis"="对齐垂直轴";
"Vertical axis"="垂直轴";
"Align _Horizontal axis"="对齐水平轴";
"Horizontal axis"="水平轴";
"Align _Center point"="对齐中心点";
"Center point"="中心点";
"Same H_orizontal gaps"="相同的水平缝隙";
"Same Horizontal gaps"="相同的水平缝隙";
"Same V_ertical gaps"="相同的垂直缝隙";
"Same Vertical gaps"="相同的垂直缝隙";
"Stacking _Order"="叠加顺序";
"_Raise"="上升";
"_Lower"="较低的";
"Raise to _Top"="提升到顶部";
"Raise to Top"="上升至顶部";
"Lower to _Bottom"="降低到底部";
"Lower to Bottom"="降低到底部";
"_Stroke Style"="笔画样式";
"_Closed Stroke"="封闭式笔画";
"_Open Stroke"="开放式笔画";
"_Corner"="角落";
"_Round"="圆形";
"_Sharp"="锐利";
"_Group"="分组";
"_Ungroup"="撤消群组";
"Group"="小组";
"Ungroup"="不分组";
"_Visible"="可见";
"Visible"="可见的";
"_Invisible"="不可见";
"Invisible"="不可见";
"In-_Between Shape"="介于两者之间的形状";
"In-Between Shape"="介于两者之间的形状";
"Stroke Or_der"="笔画顺序";
"_Wide"="宽幅";
"_Narrow"="窄的";

"_Input"="插入";
"Input"="插入";
"_Text..."="文本...";
"Text..."="文本...";
"_Sound/Music..."="声音/音乐...";
"_Image/Photo..."="图片/照片...";
"Image/Photo..."="图片/照片...";
"_9VA Anime..."="_9VA动漫...";
"Make AnimeCast of Clip..."="制作剪辑的AnimeCast...";
"_Pause Button"="暂停按钮";
"T_urn"="转动";
"_Loop"="环形";
"_Zoom Frame"="缩放帧";
"_No Zoom"="没有缩放";
"Optimize _AnimeCasts..."="优化_AnimeCast...";

"_Help"="帮助";
"Help"="帮助";
"_Begin to use 9VAe"="开始使用9VAe";
"_Sample (Training)"="玩脸（训练）";
"--> _Japanese"="--> _日语";
"_About"="关于";
"About"="关于";


/* Command Object Name */
/* Localization of the name including '%' is surported in ver.0.4.8. */
"<-Loop"="<-循环";
"-Loop-"="-循环-";
"Loop->"="循环->";
"-Lo-"="-循-";
"Lo->"="循->";
"<-Turn"="<-往返";
"-Turn-"="-往返-";
"Turn->"="往返->";
"-Tu-"="-往-";
"Tu->"="往->";
"Loop"="循环";
"Turn"="往返";
"Loop %d times"="循环 %d 次";
"Turn %d times"="往返 %d 次";
"Exit"="出口";
"Repeat %s"="重复 %s";
"Not Defined"="没有定义的";
"Go to %s"="转到 %s";
"Go to ????"="去 ？？？？";
"Zoom Frame"="缩放框";
"No Zoom"="无缩放";
"Base Frame"="基本框架";
"Stop Music"="停止音乐";
"Stop Sound"="停止声音";
"Pause"="暂停";
"Language(%s)"="语言(%s)";



"- 0.1 second"="- 0.1 秒";
"- 1 second"="- 1秒";
"+ 0.1 second"="+ 0.1 秒";
"+ 1 second"="+ 1秒";
"< Click to go to Animation >"="<点击进入动画>";
"< Click to input AnimeCast >"="<点击输入AnimeCast >";
"(No Music)"="（无音乐）";
"(Start Page)"="（首页）";
"Start Page"="首页";
"(new can't be used in the Name."="（新不能用在名称中。";
"0 sec page was inserted. "="已插入 0 秒页面。";
"2nd Fill Color for Color Gradation"="颜色渐变的第二填充颜色";
"9VA Animation"="9VA动画";
"9VAe File:"="9VAe 文件：";
"A Continuous number file is found. Do you want to input all of the continuous files ?"="找到一个连续编号文件。你想输入所有的连续文件吗？";
"A Continuous number image is found. Do you want to input all of the continuous images ?"="找到连续数字图像。你想输入所有的连续图像吗？";
"Add a new page, background, and set the time width."="添加新页面、背景，并设置时间宽度。";
"Add a previous page."="添加上一页。";
"Add Background Page"="添加背景页面";
"Add Blank Page"="添加空白页";
"Add Blur"="添加模糊";
"Add Clip Page"="添加剪辑页面";
"Add Edge"="添加边缘";
"Add In-Between Page"="添加中间页面";
"Add Label"="添加标签";
"Add Light effect"="添加灯光效果";
"Add Next Page"="添加下一页";
"Add or delete points of the shapes."="添加或删除形状的点。";
"Add or Remove Selection "="添加或删除选择";
"Add Previous Page"="添加上一页";
"Add Green Background Page"="添加绿色背景页";
"Add Shadow"="添加阴影";
"Add to Time Group"="添加到时间组";
"Add Vibration"="添加振动";
"Align Center"="居中对齐";
"Align Left"="左对齐";
"Align Right"="右对齐";
"Alignment of text"="文本对齐";
"All Setups will be reset. Your data is safe. "="所有设置将被重置。您的数据是安全的。";
"alpha"="α";
"Already Opened"="已经打开";
"Animated GIF Export"="动画 GIF 导出";
"Animated GIF Export:"="动画 GIF 导出：";
"Animation File can't be found."="找不到动画文件。";
"AnimeCast name:"="动漫演员姓名：";
"AnimeCast name"="动漫演员名";
"Append"="附加";
"Arrow Style of Stroke"="箭头笔画样式";
"Auto Save File"="自动保存文件";
"Auto Saving..."="自动保存...";
"Back of all"="归根结底";
"Basic Color"="基本颜色";
"Bend"="弯曲";
"Bold, Itallc"="粗体，斜体";
"Bring Forward"="向前进";
"Button Jump"="按钮跳转";
"Can not input over 250 points"="不能输入超过 250 点";
"Can Not Undo"="无法撤消";
"Cancel page selection"="取消页面选择";
"Cancel This Page Selection"="取消此页面选择";
"Cancel"="取消";
"Change All texts"="更改所有文本";
"Change AnimeCast name"="更改 AnimeCast 名称";
"Change File"="更改文件";
"Change Image..."="更改图像...";
"Change Image"="更改图像";
"Change Music..."="换音乐...";
"Change Music"="改变音乐";
"Change Points of shapes"="形状变化点";
"Change Shape"="改变形状";
"Change Sound..."="改变声音...";
"Change Sound"="改变声音";
"Change Text This Page Only..."="仅更改此页面的文本...";
"Change Text..."="更改文本...";
"Change text"="更改文本";
"Change Text"="更改文本";
"Change the shape"="改变形状";
"Change the stamp list."="更改印章列表。";
"Change Time of Selected Page..."="更改所选页面的时间...";
"Change to Pause Button"="更改为暂停按钮";
"Clean 9VA Animation..."="清洁 9VA 动画...";
"Click at the center of rotation or resizing. (Move it outside to cancel.)"="单击旋转中心或调整大小。 （将其移到外面以取消。）";
"Click at the first point."="单击第一个点。";
"Click at the next point."="单击下一个点。";
"Click on the stroke to Add a point. Click the point to move it.(+Shift Additional selection +Ctrl Freehand selection)"="单击笔划以添加一个点。单击该点以移动它。（+Shift 附加选择 +Ctrl 徒手选择）";
"Click the point to move it. Drag to select many points.(+Shift Additional selection. +SPACE Drag to Scroll. +Ctrl Freehand selection)"="单击该点以移动它。拖动以选择许多点。（+Shift 附加选择。+SPACE 拖动以滚动。+Ctrl 徒手选择）";
"Click the point to move it. Drag to select many points.(+Shift Additional selection. )"="单击该点以移动它。拖动以选择许多点。（+Shift 附加选择。）";
"Tap the point to move it. Drag to select many points.(+Shift Additional selection. Two fingers drag to Scroll. )"="单击该点以移动它。拖动以选择许多点。（+Shift 附加选择。两根手指拖动滚动。）";
"Click to add a point."="单击以添加一个点。";
"Click to add a point.(+Ctrl Change the type of the corner.)"="单击以添加一个点。（+Ctrl 更改角的类型。）";
"Click to fix the shape.(Move it outside to cancel.)"="单击以固定形状。（将其移到外部以取消。）";
"Click to move the point"="点击移动点";
"Click to select one. Drag to select many. (+Shift Additional selection. +SPACE Drag to Scroll.)"="单击以选择一个。拖动以选择许多。 （+Shift 附加选择。+SPACE 拖动以滚动。）";
"Click to select one. Drag to select many. (+Shift Additional selection. )"="单击以选择一个。拖动以选择许多。 （+Shift 附加选择。）";
"Tap to select one. Drag to select many. (+Shift Additional selection. Two fingers drag to Scroll.)"="单击以选择一个。拖动以选择许多。 （+Shift 附加选择。两根手指拖动滚动。）";
"Click to show the points of the shape."="单击以显示形状的点。";
"Close All"="关闭所有";
"Close or Open the Selected Paths"="关闭或打开选定的路径";
"Close Stroke"="闭合行程";
"Close the Selected Paths"="关闭选定的路径";
"Close"="关闭";
"Closed Stroke"="闭合行程";
"Color of Stroke (Ombré +Ctrl key)"="描边颜色（渐变色 +Ctrl 键）";
"Color of Stroke"="描边颜色";
"Combine Path"="组合路径";
"Comment"="评论";
"Connected buttons can't be changed to Pause buttons."="连接的按钮不能更改为暂停按钮。";
"Connected Objects exist on the other pages"="连接对象存在于其他页面上";
"Connected objects in the stage will be replaced to objects in the Clip memory."="舞台中连接的对象将被替换为剪辑内存中的对象。";
"Connected objects will be replaced."="连接的对象将被替换。";
"Contentless Ghosts have been detected"="已检测到无内容幽灵";
"Continuously Append Animations"="连续追加动画";
"Continuously Open Images"="连续打开图像";
"Control Point can't be deleted."="控制点无法删除。";
"Control Point"="控制点";
"Converting..."="转换...";
"Copy objects and connect to Next page."="复制对象并连接到下一页。";
"Copy objects and connect to Previous page."="复制对象并连接到上一页。";
"Copy Page"="复制页面";
"Copy selected objects to the Clip memory."="将选定对象复制到剪辑内存。";
"Copy selected objects to the next page"="将选定对象复制到下一页";
"Copy Selected Pages"="复制选定的页面";
"Copy to Next page"="复制到下一页";
"Copy"="复制";
"Corner"="角落";
"Create ellipses or cirlces(+Shift key)"="创建椭圆或圆（+Shift 键）";
"Create Path"="创建路径";
"Create rectangles or squares(+Shift key)"="创建矩形或正方形（+Shift 键）";
"Create shapes by clicking each point. (Click twice or click on the first point to exit.)"="通过单击每个点创建形状。 （单击两次或单击第一个点退出。）";
"Create strokes by pointing each point"="通过指向每个点来创建笔触";
"Create Text"="创建文本";
"Create the moving stamp."="创建移动印章。";
"Create the shape. (Select an object before click to create the shape surrounding the object.)"="创建形状。 （在单击之前选择一个对象以创建围绕该对象的形状。）";
"Current Color"="当前颜色";
"Current Page"="当前页面";
"Curve style (Sharp or Round)"="曲线样式（尖锐或圆形）";
"Cut Page"="剪切页面";
"Cut selected objects to the Clip memory."="将选定对象剪切到剪辑内存。";
"Cut Selected Pages"="剪切选定的页面";
"Delete Page"="删除页面";
"Delete Points of Connected shapes"="删除连接形状的点";
"Delete selected objects or points"="删除选定的对象或点";
"Delete Selected Pages"="删除选定页面";
"Delete Selected Points"="删除选定点";
"Delete Time Curve"="删除时间曲线";
"Delete"="删除";
"Disappear on this page"="消失在这个页面";
"Disk can't be read."="无法读取磁盘。";
"Disk can't be written."="磁盘无法写入。";
"Do you want to add fill color to the stroke?"="您想为笔画添加填充颜色吗？";
"Do you want to change the other pages too? "="您也想更改其他页面吗？";
"Do you want to save this modifyed animation ?"="你想保存这个修改过的动画吗？";
"Do you want to save this modified animation ?"="你想保存这个修改过的动画吗？";
"Dont change :number:(This shows the page)."="不要更改：数字：（这显示页面）。";
"Drag (or Click only) to move."="拖动（或仅单击）以移动。";
"Drag the new stroke."="拖动新笔划。";
"Drag to change the shape. Click only to show the menu."="拖动以更改形状。仅单击以显示菜单。";
"Drag to create ellipses. (+Shift Circles)"="拖动以创建椭圆。 （+Shift 圆圈）";
"Drag to create freehand shapes."="拖动以创建手绘形状。";
"Drag to create rectangles. (+Shift Squares)"="拖动以创建矩形。 （+Shift方块）";
"Drag to create shapes."="拖动以创建形状。";
"Drag to create strokes."="拖动以创建笔触。";
"Drag to create strokes"="拖动以创建笔触";
"Drag to move. Click only to show the menu. (+Shift Menu2)"="拖动以移动。仅单击以显示菜单。 （+Shift 菜单 2）";
"Drag to move. Click only to show the menu."="拖动以移动。仅单击以显示菜单。";
"Drag to stretch. Click only to show the menu."="拖动以拉伸。仅单击以显示菜单。";
"Draw freehand shapes"="手绘形状";
"Draw freehand strokes"="徒手画笔画";
"Duplicate and Change AnimeCast"="复制和更改 AnimeCast";
"Duplicate"="复制";
"Duplicate"="复制";
"Edit All Texts"="编辑所有文本";
"Edit inside AnimeCast"="在 AnimeCast 内编辑";
"Edit points of selected objects."="编辑选定对象的点。";
"Edit Shape"="编辑形状";
"Edit Shape"="编辑形状";
"Edit Time Curve"="编辑时间曲线";
"Edited color"="编辑颜色";
"Error"="错误";
"Extend page selection to this page"="将页面选择扩展到此页面";
"External File is not found"="未找到外部文件";
"File already loaded"="文件已加载";
"File can't be written."="无法写入文件。";
"File is Not Found."="未找到文件。";
"File name(1 character):"="文件名（1 个字符）：";
"File:"="文件：";
"Fill Color 2"="填充颜色 2";
"Fill Color of shapes"="形状的填充颜色";
"Fill color of the stroke"="描边的填充颜色";
"Fill Color"="填色";
"Fill"="充满";
"Fit to the Stage"="适合舞台";
"Font           "="字体";
"Font of text"="文字字体";
"Font:"="字体：";
"Frame degree"="框架度";
"Frame degree(clockwise)"="帧度（顺时针）";
"Front of all"="所有人的面前";

"Gaps can not become equal because objects stacked too much."="间隙不能变得相等，因为对象堆叠太多。";
"Ghost"="鬼";
"Go to Final page"="转到最后一页";
"Go to the Next Page"="转到下一页";
"Go to the Previous Page"="转到上一页";
"Go to This Page"="转到此页面";
"Go to Top page"="转到首页";
"Gradation Pattern"="渐变图案";
"Gray scale, Modified color"="灰度，修改颜色";
"Gray Scale, Small different color"="灰度，小不同颜色";
"Guidance"="指导";
"Hide Others"="隐藏其他";
"Hide"="隐藏";
"Horizontal Scroll"="水平滚动";
"Image/Photo"="图片/照片";
"Input 9VA Animation (AnimeCast) ..."="输入 9VA 动画 (AnimeCast) ...";
"Input 9VA Animation (Create AnimeCast) "="输入 9VA 动画（创建 AnimeCast）";
"Input 9VA Animation"="输入 9VA 动画";
"Input 9VA Anime (+Ctrl Edit 9VA Anime)"="输入9VA动漫（+Ctrl 编辑9VA动漫）";
"Input 9VA Anime (from the other animations)"="输入 9VA 动漫（来自其他动画）";
"Input Animation..."="输入动画...";
"Input AnimeCast"="输入 AnimeCast";
"Input Image file:"="输入图像文件：";
"Input Music file:"="输入音乐文件：";
"Input New 9VA Animation..."="输入新的 9VA 动画...";
"Input Picture..."="输入图片...";
"Input some objects into Clip, first."="首先将一些对象输入到 Clip 中。";
"Input Sound file:"="输入声音文件：";
"Input Sound, Music..."="输入声音、音乐...";
"Input Sound/Music file:"="输入声音/音乐文件：";
"Input Text:"="输入文本：";
"Input Text"="输入文本";
"Input Time length(sec):"="输入时间长度（秒）：";
"Insert"="插入";
"Internal Error."="内部错误。";
"Invalid label name"="标签名称无效";
"Invalid number error"="无效号码错误";
"Invisible"="无形的";
"Jump Error"="跳转错误";
"Jump"="跳";
"Label name"="标签名称";
"Label to jump can't be found."="找不到要跳转的标签。";
"Label to Jump:"="跳转标签：";
"Label:"="标签：";
"Label"="标签";
"Loading..."="正在加载...";
"Lock Others"="锁定其他人";
"Lock"="锁";
"Lower the selected objects. (+Shift Lower to Bottom)"="降低选定的对象。 （+Shift 从下到下）";
"Make a new AnimeCast of the clip memory and paste it to the stage."="制作剪辑内存的新 AnimeCast 并将其粘贴到舞台上。";
"Make corners Round."="使角圆。";
"Make corners Sharp."="使角落尖锐。";
"Make gaps between objects equal"="使对象之间的间隙相等";
"Make Same as Previous Page"="与上一页相同";
"Make Time Group"="制作时间组";
"Maximum Number of Page"="最大页数";
"Mirror"="镜子";
"Mix Color"="混合颜色";
"Move Center Point"="移动中心点";
"Move Each Point"="移动每个点";
"Move Root Point"="移动根点";
"Move this Slider to See Animation controled by hand"="移动此滑块以查看手动控制的动画";
"Move"="移动";
"Music"="音乐";
"Name of Animation File"="动画文件名";
"New name"="新名字";
"New Text:"="新文本：";
"New, Open, Close, Load, Save"="新建、打开、关闭、加载、保存";
"New"="新的";
"Next Time Control"="下次控制";
"No AnimeCasts selected."="未选择 AnimeCast。";
"No more page can be made."="无法制作更多页面。";
"No objects are selected to change stacking order."="未选择任何对象来更改堆叠顺序。";
"No objects selected."="未选择任何对象。";
"No objects Selected"="未选择对象";
"No points selected."="未选择任何点。";
"No Scroll"="无滚动";
"No Selected Image"="没有选择的图像";
"No shapes or points selected."="未选择任何形状或点。";
"No shapes or strokes selected."="未选择任何形状或笔划。";
"No texts selected. "="未选择任何文本。";
"No"="不";
"No "="不";
"None"="没有";
"Not included now"="现在不包括";
"Nothing to undo"="没有什么可撤消的";
"OK"="决定";
"One Character"="一个字符";
"One Time"="一度";
"Only positive number is available."="只有正数可用。";
"Open ..."="打开 ...";
"Open "="打开";
"Open New Sample Animation"="打开新的示例动画";
"Open Stroke"="开放行程";
"Open the Selected Paths"="打开选定的路径";
"Open"="打开";
"Original Size"="原始尺寸";
"Page number to Jump:"="要跳转的页码：";
//"Page"="页";
"Pallete"="托盘";
"Paste objects in the clip memory to the stage."="将剪辑内存中的对象粘贴到舞台。";
"Paste to the Stage"="粘贴到舞台";
"Perspective"="看法";
"Pick up a hole from the objects by click."="通过单击从对象中拾取一个孔。";
"Pick up color from the stage by click."="通过单击从舞台上拾取颜色。";
"Pick up width from objects on the stage by click."="通过单击从舞台上的对象中拾取宽度。";
"Pickup Screen"="拾取画面";
"Pictre size(pixel):"="图片尺寸（像素）：";
"Play Animation (+Shift Window Size, STOP ESC key, +Ctrl Line view)"="播放动画（+Shift 窗口大小、STOP ESC 键、+Ctrl 线视图）";
"Play animation in the size of the window"="以窗口大小播放动画";
"Play Animation"="播放动画";
"Play from This Page"="从此页面播放";
"Playing..."="玩...";
"Previous File"="上一个文件";
"Previous Font"="以前的字体";
"Previous Time Control"="上一个时间控制";
"Movie Export"="电影导出";
"Movie Export:"="电影导出：";
"_Movie Export..."="电影导出...";
"Raise or Lower the selected objects."="升高或降低选定对象。";
"Raise the selected objects. (+Shift Raise to Top)"="升起选定的对象。 （+Shift 上升到顶部）";
"Random Time Curve"="随机时间曲线";
"Rapid Start Time Curve"="快速启动时间曲线";
"Redo"="重做";
"Release button after decide the form"="确定表格后释放按钮";
"Release button after decide the place"="确定地点后松开按钮";
"Remove Blur"="去除模糊";
"Remove Edge"="删除边缘";
"Remove from Time Group"="从时间组中删除";
"Remove Light effect"="移除灯光效果";
"Remove Shadow"="移除阴影";
"Remove the page selection of this page"="移除该页面的页面选择";
"Remove Vibration"="消除振动";
"Replace Connected objects"="替换连接的对象";
"Replace objects"="替换对象";
"Reset All Setups"="重置所有设置";
"Reset Control"="重置控制";
"Reset Page Selection"="重置页面选择";
"Reset Page"="重置页面";
"Reset Shape to Beginning"="将形状重置为开始";
"Resize and Rotate"="调整大小和旋转";
"Resize"="调整大小";
"Reverse Path"="反向路径";
"Rotate around Root  xxxx degree"="绕根 xxxx 度旋转";
"Rotate around Root degree(sens horaire)"="绕根度数旋转（sens horaire）";
"Rotate around Root Point..."="围绕根点旋转...";
"Rotate around Root"="绕根旋转";
"Rotate degree(clockwise)"="旋转度数（顺时针）";
"Rotate Foot..."="旋转脚...";
"Rotate Frame"="旋转框架";
"Rotate"="旋转";
"Rotation of Animation Foot"="动画脚的旋转";
"Rotation of Animation Frame..."="动画帧的旋转...";
"Rotation of Animation Frame"="动画帧的旋转";
"Round Corner"="圆角";
"Rubber Transform"="橡胶变形";
"Save As ..."="另存为 ...";
"Save as:"="另存为：";
"Save Error"="保存错误";
"Save PICTs"="保存 PICT";
"Save Movie"="保存电影";
"Save"="保存";
"Saving..."="保存...";
"Screen"="屏幕";
"Select Connected Objects"="选择连接的对象";
"Select Font"="选择字体";
"Select from This Page"="从此页面中选择";
"Select objects (+Ctrl Select the same color and the same attributes)"="选择对象（+Ctrl 选择相同颜色和相同属性）";
"Select only Stroke. (+Shift Additional selection)"="仅选择描边。 （+Shift 附加选择）";
"Select this page"="选择此页面";
"Select to This Page"="选择到本页";
"Select, Copy or Delete pages to the Clip memory (+Shift Menu2)"="选择、复制或删除页面到剪辑存储器（+Shift Menu2）";
"Select"="选择";
"Selection, Time curve, etc."="选择、时间曲线等";
"Send Backward"="向后发送";
"Send to Next Page"="发送到下一页";
"Send to Previous Page"="发送到上一页";
"Seque PNG/APNG Export"="序列 PNG/APNG 导出";
"Sequential Images%s Export"="连续图像%s 导出";
"Sequential PNG/APNG Export"="顺序 PNG/APNG 导出";
"Set polygon fill"="设置多边形填充";
"Set the selected objects into Time Control"="将选定对象设置为时间控制";
"Set the visibility of background or onion skin."="设置背景或洋葱皮的可见性。";
"Set Transparency"="设置透明度";
"Setting of Pause Button"="暂停按钮的设置";
"Setting while Click"="单击时设置";
"Setting while Touch"="触摸时设置";
"Shadow Color"="阴影颜色";
"Shaky Time Curve"="不稳定的时间曲线";
"Sharp Corner"="尖角";
"Show Animation Frame"="显示动画帧";
"Show How to Make Animation"="展示如何制作动画";
"Show Stroke Only"="仅显示笔画";
"Show Surrounding Page"="显示周边页面";
"Showing objects in the Clip memory."="显示剪辑内存中的对象。";
"Size:(16-2048) x (16-2048)"="尺寸：(16-2048) x (16-2048)";
"Slow Start Time Curve"="慢启动时间曲线";
"Some figures are invisibe by setting 'hide'"="通过设置“隐藏”，一些数字是不可见的";
"Some objects are 'locked' and not selectable. (Click [Circle] to be selectable.)"="一些对象被“锁定”并且不可选择。 （点击【圆圈】可选择。）";
"Sorry"="对不起";
"Sound Test"="声音测试";
"Sound"="声音";
"Sound/Music"="声音/音乐";
"Special Name"="特殊名称";
"Stage Size"="舞台尺寸";
"Start and Step degree(clockwise)"="起始和步进度数（顺时针）";
"Start before (sec):"="开始之前（秒）：";
"Stop Animation. Drag outside to Scroll"="停止动画。向外拖动即可滚动";
"Stop creating strokes"="停止创建笔画";
"Stretch Foot"="伸展脚";
"Stretch"="拉紧";
"Stroke Color, Stroke Width"="描边颜色、描边宽度";
"Stroke Color"="描边颜色";
"Stroke Style"="笔画风格";
"Stroke Width"="笔画宽度";
"Stroke"="中风";
"Switch the Shape control panel and the Text control panel."="切换形状控制面板和文本控制面板。";
"Text color (Shadow +Ctrl key)"="文字颜色（阴影+Ctrl键）";
"Text color, font"="文字颜色、字体";
"Text color"="文字颜色";
"Text Color"="文字颜色";
"Texts can not be deleted in this operation."="此操作中不能删除文本。";
"Texts can not be found."="找不到文本。";
"Texture"="质地";
"Tha same name label has been detected"="已检测到同名标签";
"The contentless Ghosts will be ignored if they can't be connected to some contents."="如果无法连接到某些内容，无内容的 Ghost 将被忽略。";
"The number equal or less than 320 is available."="等于或小于 320 的数字可用。";
"The number of time curves should be equal or less than 250."="时间曲线的数量应等于或小于 250。";
"The number under 1 sec should be equal or less than 99."="1 秒以下的数字应等于或小于 99。";
"The operation stopped because the page detection was failed."="由于页面检测失败，操作停止。";
"The page can't be found"="找不到页面";
"The shapes in the other pages will be changed.\nIf you want do so, Click Add Point Button and delete points."="其他页面中的形状将被更改。\n如果需要，请单击“添加点”按钮并删除点。";
"Thin"="薄的";
"This Data can't be read all."="此数据无法全部读取。";
"This Data can't be treated."="无法处理此数据。";
"This data is New Version data which can't be read."="此数据是无法读取的新版本数据。";
"This data is out of range."="此数据超出范围。";
"Time Control (+Shift Menu2)"="时间控制 (+Shift Menu2)";
"Time Control"="时间控制";
"Time Control"="时间控制";
"Time length of Selected pages"="所选页面的时间长度";
"Time of Page"="页时间";
"Time Shift"="时移";
"Time to Jump(sec):"="跳跃时间（秒）：";
"Time width of Selected pages"="所选页面的时间宽度";
"Time width"="时间宽度";
"Time width(sec):"="时间宽度（秒）：";
"Time"="时间";
"Timer Jump"="定时器跳转";
"Too many time curve error"="时间曲线错误过多";
"Total Time widh(sec):"="总时间宽度（秒）：";
"Transparent"="透明";
"Turn through Path"="转过路径";
"Undo operation (+Shift Redo)"="撤消操作（+Shift 重做）";
"Unknown data are involved.\n It can't be indicated correctly."="涉及未知数据。\n 无法正确指示。";
"Unknown Data"="未知数据";
"Used Name"="使用名称";
"Vertical Scroll"="垂直滚动";
"Visible"="可见的";
"Wave Transform"="波变换";
"Write Protected File"="写保护文件";
"Writing..."="写作...";
"Wrong file name"="文件名错误";
"Yes"="是的";
"Yes "="是的";
"You can't use a character '#' at the top of the label name."="您不能在标签名称的顶部使用字符 # 。";
"You should change the name. Do you want to change the duplicated name?"="您应该更改名称。 是否要更改重复的名称？";
"Zoom In"="放大";
"Zoom Out"="缩小";
"Zoom to fit page (+Shift 100%)"="缩放以适应页面（+Shift 100%）";



/* Localization of the texts including '%' is surported in ver.0.4.8. */

"'%s' can't be saved."="'%s' 无法保存。";
"'%s' is already opened. This name can't be used."="'%s' 已经打开。 不能使用此名称。";
"'%s' is already opened.\nThe file which has the same name can't be opened."="'%s' 已打开。\n无法打开同名文件。";
"'%s' is protected. You can't overwrite."="'%s' 受到保护。 你不能覆盖。";
"'%s' is the name of Auto Save File. \nSave as another name soon."="'%s' 是自动保存文件的名称。 \n尽快另存为其他名称。";
"'%s' is the name of Auto Save File. \nThis name can't be used."="'%s' 是自动保存文件的名称。 \n这个名字不能用。";
"'%s' is write protected. Do you really want to overwrite ?"="'%s' 被写保护。 你真的要覆盖吗？";
"%d.%02d sec / "="%d.%02d 秒 /";
"%s is found. Do you want to add a reset page ?"="已找到 %s。 您要添加重置页面吗？";
"%s is the end of the animations appended."="%s 是附加动画的结尾。";
"Do you want to change the text \n%s ?"="是否要更改文本 \n%s ？";
"Do you want to save '%s' ?"="您要保存“%s”吗？";
"Edit AnimeCast(%s)"="编辑 AnimeCast(%s)";
"Foot  %4d degree"="脚 %4d 度";
"Frame %4d degree(Clockwise)"="帧 %4d 度（顺时针）";
"Go Back to %d Page"="返回 %d 页";
"Playing( page %3d )...     Space,=,Pause Up/Down,=,Speed Right/Left,=,Scene "="正在播放（第 %3d 页）...空格，=，上/下暂停，=，右/左速度，=，场景";
"Rotate around Root  %4d degree"="绕根 %4d 度旋转";
"Some data couldn't be converted.\n( %s)"="某些数据无法转换。\n( %s)";
"The text %s can not be replaced becaue the text is too long."="由于文本太长，无法替换文本 %s。";
"These files are not found.\n\n%s"="找不到这些文件。\n\n%s";
"Time shift %g sec"="时移 %g 秒";

/* Added Ver.0.4.6 Windows (2016/06/30) */

"%d files not found in the folder."="在文件夹中找不到 %d 个文件。";
"%s already exists, can't be replaced."="%s 已存在，无法替换。";
"%s can't be found on this drive."="在此驱动器上找不到 %s。";
"%s can't be written."="%s 无法写入。";
"%s will be copied to the same folder of the EVA File"="%s 将被复制到 EVA 文件的同一文件夹中";
"%s%d.%02d sec"="%s%d.%02d 秒";
"%sKB has been created"="%sKB 已创建";
"&Background color"="背景颜色(&B)";
"&Cancel"="取消(&C)";
"&Files:%s"="文件(&F):%s";
"&Frame Per Sec"="每秒帧数(&F)";
"&Frame/sec:"="帧/秒(&F):";
"&Height"="高度(&H)";
"&Label Name:"="标签名称(&L):";
"&New AnimeCast name:"="新动漫演员名称(&N):";
"&OK"="好的(&O)";
"&Picture Size:"="图片尺寸(&P):";
"&Preview On"="预览(&P)";
"&Ratio"="比率(&R)";
"&Repeat from Current Label"="从当前标签重复(&P)";
"&Rotation (Clockwise):"="旋转（顺时针）(&R)：";
"&Sound On"="声音开启(&S)";
"&Start"="开始(&S)";
"&Stop"="停止(&S)";
"&Time duration of the page"="页面的持续时间(&D)";
"&Total Time of selected pages"="所选页面的总时间(&T)";
"&Transparent Background"="透明背景(&T)";
"&Width"="宽度(&W)";
"'%s' couldn't be deleted."="无法删除 '%s'。";
"'%s' in '%s' folder can't be processed."="无法处理“%s”文件夹中的“%s”。";
"'Output' folder will be deleted. If you want to keep it, Click 'Cancel' "="输出文件夹将被删除。 如果您想保留它，请单击“取消”";
"(240 Characters maximum)"="（最多 240 个字符）";
"(AUTO)"="（汽车）";
"(AUTO-->)"="（自动-->）";
"(AUTO->)"="(自动->)";
"(none)"="（没有任何）";
"... SLOW"="... 慢";
"9VAe Error"="9VAe 错误";
"9va_data can't be found. \nPut 9VA animations in the same folder then they will be played. "="9va_data 找不到。 \n将 9VA 动画放在同一文件夹中即可播放。";
":*** end"="：*** 结尾";
"< Click to go to Label >"="<点击进入标签>";
"< Click to input Anime Stamp >"="<点击输入动漫图章>";
"<STOP>"="<停止>";
">> FAST"=">> 快速";
">>>> FAST"=">>>> 快速";
"A new folder couldn't be made."="无法创建新文件夹。";
"Add In-Between Page"="添加中间页面";
"Add to Selection"="添加到选择";
"After"="后";
"All Setups except animation data will be initialized. "="除动画数据外的所有设置都将被初始化。";
"Animated _GIF Export "="动画_GIF导出";
"Animation Size"="动画大小";
"Animation file can't be found."="找不到动画文件。";
"AnimeCast files can't be used"="无法使用 AnimeCast 文件";
"AnimeCast"="动漫演员";
"AnimeCast's page data can't be saved."="AnimeCast 的页面数据无法保存。";
"Append"="附加";
"Arrow    "="箭";
"Background End"="背景结束";
"Background"="背景";
"Balloon (+Shift Undo)"="气球（+Shift 撤消）";
"Base Frame affects the other Animations."="Base Frame 影响其他动画。";
"Bit image"="位图";
"Bold"="大胆的";
"Bright %d"="明亮的 %d";
"Buffer-Over "="缓冲溢出";
"Button"="按钮";
"Button(Label is not Defind)"="按钮（标签未定义）";
"CSS-Style "="CSS 样式";
"Can't Open Temporary File (%s)"="无法打开临时文件 (%s)";
"Can't Write to Disk"="无法写入磁盘";
"Change All Texts"="更改所有文本";
"Change Animation Sample"="更改动画示例";
"Change AnimeCast's Name"="更改 AnimeCast 的名称";
"Change Jump Time..."="更改跳跃时间...";
"Change Name..."="更换名字...";
"Change Picture"="更换图片";
"Change Text"="更改文本";
"Change to Pause Button"="更改为暂停按钮";
"Changing..."="改变...";
"Click at the next point.(+Shift Curve.) Click twice to complete."="单击下一个点。（+Shift Curve。）单击两次以完成。";
"Click to go to Anime (: AnimeCast)"="点击进入动漫（：AnimeCast）";
"Clip is empty. Input something in it."="剪辑是空的。在里面输入一些东西。";
"Clipping "="剪裁";
"Color Palette"="调色板";
"Commemt"="评论";
"Compose Color"="撰写颜色";
"Convert to Animated &GIF"="转换为动画 (&GIF)";
"Copy Anime and Edit Inside..."="复制动漫并在里面编辑...";
"Copy and Change..."="复制和更改...";
"Copy this Page and Add it to the last page"="复制此页并将其添加到最后一页";
"Crash (+Shift Undo)"="崩溃（+Shift 撤消）";
"Create AnimeCast"="创建 AnimeCast";
"Create AnimeCast..."="创建动漫演员...";
"Create Text"="创建文本";
"Create rotated shapes"="创建旋转形状";
"Create/Edit Label"="创建/编辑标签";
"Create/Edit Label...  "="创建/编辑标签...";
"Current Font          "="当前字体";
"Current Label"="当前标签";
"Dashed-Line "="虚线";
"Delete Label     "="删除标签";
"Delete page (+Shift Cut page)"="删除页面（+Shift 剪切页面）";
"Destroy (+Shift Undo)"="销毁（+Shift 撤消）";
"Disk is Full Error"="磁盘已满错误";
"Do you really want to delete the Folder '%s'?\n (Only empty folder can be deleted.)"="确实要删除文件夹“%s”吗？\n（只能删除空文件夹。）";
"Do you really want to delete the Folder ?"="您真的要删除文件夹吗？";
"Do you want to change the file name from '%s' to '%s' ?"="是否要将文件名从“%s”更改为“%s”？";
"Do you want to delete the '%s'?\n (External files can't be deleted.)"="是否要删除“%s”？\n（无法删除外部文件。）";
"Do you want to make a new folder '%s' ?"="你想创建一个新文件夹 '%s' 吗？";
"Don't Change from this page to the end page."="不要从这个页面更改到结束页面。";
"Don't change 'number:'. It's a page number. "="不要更改“数字：”。是页码。";
"Drag point select mode end"="拖点选择模式结束";
"Drag point select mode started"="拖动点选择模式启动";
"Duplicate and Change AnimeCast "="复制和更改 AnimeCast";
"EVA animaton file in '%s' folder can't be processed."="无法处理“%s”文件夹中的 EVA 动画文件。";
"Empty name will be a Empty name Label"="空名称将是一个空名称标签";
"Empty name will be a Previous Label"="空名称将是以前的标签";
"Empty"="空的";
"EvenOdd-Fill "="偶奇填充";
"Exit Let's Enjoy"="退出让我们享受";
"Exit animation"="退出动画";
"Export Finished."="导出完成。";
"Export Stopped."="导出停止。";
"Export couldn't finished"="无法完成导出";
"Extend Page Selection"="扩展页面选择";
"External File couldn't be copied."="无法复制外部文件。";
"External file"="外部文件";
"FPS(1-30)"="FPS(1-30)";
"Failed to create HTML data."="未能创建 HTML 数据。";
"Failed to save EVA data."="EVA 数据保存失败。";
"Failed to save data."="未能保存数据。";
"File can't be found.\n(Write the file name in \"\".)"="找不到文件。\n（将文件名写入 \"\"。）";
"File name is wrong.\n(Write the file name in \"\".)"="文件名错误。\n(将文件名写入\"\"。)";
"Filter "="筛选";
"Finished Recording (%s)"="完成录制 (%s)";
"Finished."="完成的。";
"First Page"="第一页";
"Fix"="使固定";
"Flow "="流动";
"Font..."="字体...";
"For autostart &CD"="用于自动启动&CD";
"Frame / sec:"="帧/秒：";
"Go to &Next Label"="转到下一个标签(&N)";
"Go to &Previous Label"="转到上一个标签(&P)";
"Go to..."="去...";
"Goto Destination Label"="转到目的地标签";
"Goto this Label Page"="转到此标签页";
"Gradation "="层次";
"Height  Ratio"="身高比";
"Hide after Click"="点击后隐藏";
"Hide while Click Down"="单击向下时隐藏";
"Hide while Touch"="触摸时隐藏";
"Hit Enter Key to do the same operation."="按 Enter 键执行相同的操作。";
"Home Page Sample (GIF) Output "="主页示例 (GIF) 输出";
"How many pages ?"="多少页？";
"Image"="图片";
"Important key frame"="重要关键帧";
"Index key frame"="索引关键帧";
"Input 9VA Animation"="输入 9VA 动画";
"Input Animation..."="输入动画...";
"Input File Name."="输入文件名。";
"Input Music and Play"="输入音乐和播放";
"Input Music..."="输入音乐...";
"Input Picture..."="输入图片...";
"Input Sample"="输入样本";
"Input Sound..."="输入声音...";
"Input Stamp"="输入图章";
"Input by keyboard:"="键盘输入：";
"It can't be executed as this animation includes over 99 pages animation."="由于此动画包含超过 99 页的动画，因此无法执行。";
"Italic"="斜体";
"JPEG File (*.jpg)\0*.jpg\0Full color BMP File (*.bmp)\0*.bmp\0256 BMP File (*.bmp)\0*.bmp\0"="JPEG文件(*.jpg)\0*.jpg\0全彩BMP文件(*.bmp)\0*.bmp\0256 BMP文件(*.bmp)\0*.bmp\0";
"JPEG File (*.jpg)\0*.jpg\0Full color BMP File (*.bmp)\0*.bmp\0256 color BMPFile (*.bmp)\0*.bmp\0GIF File (*.gif)\0*.gif\0"="JPEG文件(*.jpg)\0*.jpg\0全彩BMP文件(*.bmp)\0*.bmp\0256色BMP文件(*.bmp)\0*.bmp\0GIF文件(*.gif)\ 0*.gif\0";
"Jump Button..."="跳跃按钮...";
"Jump to"="跳到";
"Jump"="跳";
"Keep &Ratio"="保持比例(&R)";
"Label Name..."="标签名称...";
"Language"="语言";
"Last Label"="最后一个标签";
"Less"="较少的";
"Look Next"="看下一个";
"Look Previous"="往上看";
"Make Bitmap"="制作位图";
"Margin On"="保证金开";
"Margin narrow"="边距窄";
"Margin wide"="边距宽";
"Mask "="面具";
"More"="更多的";
"Music"="音乐";
"Music..."="音乐...";
"Narrow"="狭窄的";
"New Background"="新背景";
"New File"="新文件";
"Next Animation"="下一个动画";
"Next File"="下一个文件";
"Next Font"="下一个字体";
"Next Label"="下一个标签";
"Next Music"="下一首音乐";
"Next Sample"="下一个示例";
"Next Stamp"="下一张邮票";
"No Memory. Process is Stopped."="没有记忆。进程已停止。";
"No Time Group"="没有时间组";
"No more pages."="没有更多的页面。";
"No.%d isn't empty. The old animation will be deleted. Do you really want do so ?"="不。%d 不为空。旧动画将被删除。你真的想这样做吗？";
"Not Background End"="非后台结束";
"Not Background"="不是背景";
"Not Recorded, as No temporary File (%s)"="未记录，因为没有临时文件 (%s)";
"Not available."="无法使用。";
"Not enough graphic memory"="图形内存不足";
"Objects are too many."="对象太多。";
"Only 1 Animation"="只有 1 部动画";
"Open Animation file"="打开动画文件";
"Open File"="打开文件";
"Open Image"="打开图片";
"Open Music File"="打开音乐文件";
"Open Pattern file"="打开模式文件";
"Open Sound File"="打开声音文件";
"Open Sound and Music File"="打开声音和音乐文件";
//
"Open WMF File"="打开 WMF 文件";
"Opening this file is prohibited."="禁止打开此文件。";
"Operation of image"="图像操作";
"Page number is over"="页码已结束";
"Pages Limit"="页数限制";
"Paint various color. (+Shift Undo)"="涂上各种颜色。 （+Shift 撤消）";
"Paste & Connect with Ghost"="粘贴并与 Ghost 连接";
"Pattern "="图案";
"Pause Button"="暂停按钮";
"Picture Size: (4-2048) x (4-2048)"="图片尺寸：(4-2048) x (4-2048)";
"Picture Size:"="图片尺寸：";
"_Picture Size:"="_图片尺寸：";
"Please Input Time Limit (1-600)"="请输入时间限制 (1-600)";
"Pre-Processing: "="预处理：";
"Previous Animation"="以前的动画";
"Previous Label"="上一个标签";
"Previous Music"="以前的音乐";
"Previous Sample"="以前的样本";
"Previous Stamp             "="以前的邮票";
"Redo operation"="重做操作";
"Region"="地区";
"Remove from Selection"="从选择中删除";
"Reset Page Selection"="重置页面选择";
"Reset size"="重置大小";
"Return                  "="返回";
"Return             "="返回";
"Rotate (+Shift Undo. +Ctrl Screw )"="旋转（+Shift 撤消。+Ctrl 螺丝）";
"Rotation (Clockwise):"="旋转（顺时针）：";
"Rotation around Root"="绕根旋转";
"Rotation of Animation Frame"="动画帧的旋转";
"S&moothing"="平滑(&M)";
"Same attributes points are selected"="相同的属性点被选中";
"Same color, same attributes shapes are selected"="相同的颜色，相同的属性形状被选中";
"Save Animation to Clip Board"="将动画保存到剪贴板";
"Save Animation"="保存动画";
"Save As"="另存为";
"Scroll Down"="向下滚动";
"Scroll Left"="向左滚动";
"Scroll Right"="向右滚动";
"Scroll Stop"="滚动停止";
"Scroll Up"="向上滚动";
"Scroll"="滚动";
"Select Animation"="选择动画";
"Select Sample and Click"="选择样品并单击";
"Select Sample"="选择样品";
"Select an image."="选择图像。";
"Select one of shapes (+Shift Undo, +Ctrl All Pages)"="选择一种形状（+Shift Undo、+Ctrl All Pages）";
"Select shapes not connected to other pages."="选择未连接到其他页面的形状。";
"Sequential %s Images Export"="顺序 %s 图像导出";
"Set Folder to create 'output' folder"="设置文件夹以创建“输出”文件夹";
"Set Folder"="设置文件夹";
"Set Stage Size"="设置舞台大小";
"Setting Error"="设置错误";
"Shadow (Frame)"="阴影（框架）";
"Shadow"="阴影";
"Shape with holes"="带孔形状";
"Sharp Corner"="尖角";
"Show All Characters"="显示所有字符";
"Show Background"="显示背景";
"Show Label"="显示标签";
"Show Speed"="显示速度";
"Show after Click"="点击后显示";
"Show while Click Down"="单击向下时显示";
"Show while Touch"="触摸时显示";
"Some external files had been replaced."="一些外部文件已被替换。";
"Stage Si&ze"="舞台尺寸(&Z)";
"Start Recording... (%s)"="开始录制... (%s)";
"Stop music"="停止音乐";
"Stop sound"="停止声音";
"Stopped, because the output file size exceeds 10MB"="已停止，因为输出文件大小超过 10MB";
"Stopped, because the output file size exceeds 1000MB"="已停止，因为输出文件大小超过 1000MB";


"Swap"="交换";
"Text "="文本";
"Text attribute "="文本属性";
"The folder's name couldn't be changed."="无法更改文件夹的名称。";
"The maximum number of characters which can be inputted is 240."="最多可输入 240 个字符。";
"The name couldn't be changed."="无法更改名称。";
"The program can't start on this drive."="程序无法在此驱动器上启动。";
"The text will be deleted by empty input."="文本将被空输入删除。";
"This animation was converted from 9VA Animation"="此动画由 9VA Animation 转换而来";
"This folder can't be deleted."="无法删除此文件夹。";
"This function can't be used ."="无法使用此功能。";
"This isn't 9VA Animation file."="这不是 9VA 动画文件。";
"This isn't Image file."="这不是图像文件。";
"This isn't Music(.MID) file."="这不是音乐（.MID）文件。";
"This isn't Sound(.WAV) file."="这不是声音（.WAV）文件。";
"This isn't Sound(.WAV) nor Music(.MID) file."="这不是声音（.WAV）也不是音乐（.MID）文件。";
"This isn't WMF file."="这不是 WMF 文件。";
"This process can't be recovered. Do you really execute it ?"="此过程无法恢复。 你真的执行了吗？";
"Through"="通过";
"Time &Length:"="时间&长度：";
"Time &Limit"="时限";
"Time Curve"="时间曲线";
"Time Duration"="持续时间";
"Time Limit: (1-600 sec)"="时间限制：（1-600 秒）";
"Time Limit:"="时限：";
"Time from Start Animation or Selected Page"="从开始动画或选定页面开始的时间";
"Time will be shown on the page."="时间将显示在页面上。";
"Timer Jump"="定时器跳转";
"Timer jump"="定时器跳转";
"Timer jump..."="定时器跳...";
"Total Time"="总时间";
"Transform with pin"="用针变换";
"Transform with soft pin"="用软针变换";
"Turn "="转动";
"Use "="采用";
"Use This Animation"="使用此动画";
"Wait &Time:"="等待时间：";
"Wide"="宽的";
"Width"="宽度";
"Write file Error"="写入文件错误";
"Writing: "="写作：";
"You can open AnimeCast by Enter Key."="您可以通过 Enter 键打开 AnimeCast。";
"You can't decrease points any more."="不能再减分了。";
"You can't open AnimeCast by Enter Key."="您无法通过 Enter 键打开 AnimeCast。";
"You can't use the characters '\\ / : * ? \ < > |' in the filename."="您不能使用字符 '\\ / : * ? \ < > |' 在文件名中。";
"Zoom Frame and Scroll are not available in the other animation."="Zoom Frame 和 Scroll 在其他动画中不可用。";
"\nFile transfer couldn't be done."="\n文件传输无法完成。";
"\nNo disk \nor Writing is protected.\nInsert a writable disk"="\n没有磁盘\或写入受到保护。\n插入可写磁盘";
"\nThe disk is full.\nInsert a new disk."="\n磁盘已满。\n插入新磁盘。";
"\nThis file already exists. Do you want to replace it?"="\n此文件已存在。 你想更换它吗？";
"\nThis file already exists. Do you want to replace new one?"="\n此文件已存在。 您要更换新的吗？";
"\nThis file already exists. Do you want to replace old one?"="\n此文件已存在。 你想更换旧的吗？";
"is expected."="是期待。";
"sec (1-600)"="秒 (1-600)";
"sec (Set time, please.)"="sec（请设定时间。）";
"sec"="秒";

/* Added Ver.0.4.8 */
"Replace Points"="替换点";
"Replace Points (Reverse)"="替换点（反向）";
"Select points to replace."="选择要替换的点。";
"The number of anchor points is maximum"="锚点数量最大";
"%d.%02d sec"="%d.%02d 秒";
"%d sec"="%d 秒";
"%d.%01dsec"="%d.%01d秒";
"%d.%02dsec"="%d.%02d秒";
"%d.%02d sec"="%d.%02d 秒";


"%s -> page %d \n"="%s -> 页 %d \n";
"%d.%02d sec / "="%d.%02d 秒 /";
"%s (%d.%02dsec)"="%s (%d.%02d秒)";
"(%d.%02dsec)"="(%d.%02d秒)";
"dot"="点";
"%d.%0d /sec"="%d.%0d /秒";
"%s(Not Referenced)"="%s（未引用）";
"%s(Double Definition %03d)"="%s（双重定义 %03d）";
"%s(0 sec)"="%s(0 秒)";

/* Added Ver.0.4.8c */
"_Transparent Background"="_透明背景";
"Keep _Ratio"="保持比率";
"S_moothing"="平滑";

/* Added Ver.0.4.10 */
"%s invisible shapes have been deleted."="%s 不可见的形状已被删除。";
"%s shapes are out of screen and invisible. Do you want delete them?"="%s 形状超出屏幕且不可见。你想删除它们吗？";
"%s\n includes Jump commands which jump to 'First Page' or 'Last Label'.\nThese commands will be invalid after save operation."="%s\n 包括跳转到“首页”或“最后一个标签”的跳转命令。\n这些命令在保存操作后将无效。";
"'%s' includes Zoom frame or Scroll.These commands doesn't work in the AnimeCasts."="'%s' 包括缩放帧或滚动。这些命令在 AnimeCast 中不起作用。";
"9VAe Viewer mode"="9VAe 查看器模式";
"AnimeCast Error"="AnimeCast 错误";
"Change name of AnimeCast"="更改 AnimeCast 的名称";
"Character Error"="字符错误";
"Click '%s' above the screen to return.\n\nDo you need this message everytime?"="单击屏幕上方的“%s”返回。\n\n您每次都需要此消息吗？";
"Copy anime and Edit inside"="复制动漫并在里面编辑";
"Do you really want to optimize AnimeCasts ? "="你真的想优化 AnimeCast 吗？";
"Do you really want to select the base frame?"="您真的要选择基础框架吗？";
"Do you want to combine PNGs to an APNG file ?"="您想将 PNG 组合成一个 APNG 文件吗？";
"Do you want to delete unused AnimeCasts %s?"="是否要删除未使用的 AnimeCast %s？";
"Do you want to exit?"="你想离开吗？";
"Do you want to open the Sample Animation?"="是否要打开示例动画？";
"Do you want to replace all the same AnimeCast?"="你想替换所有相同的AnimeCast吗？";
"Do you want to replace the selected AnimeCast?\n(Click 'NO' if you want a new input.)"="是否要替换选定的 AnimeCast？\n（如果您想要新的输入，请单击“否”。）";
"Export APNG"="导出 APNG";
"External File '%s' can't be found. "="找不到外部文件“%s”。";
"External File Error"="外部文件错误";
"External File Name Limit"="外部文件名限制";
"External file name  should be written with all lowercase characters.\nLower all characters of filename and retry again."="外部文件名应全部小写。\n将文件名的所有字符小写，然后重试。";
"File Name Error"="文件名错误";


"Input a new name of AnimeCast."="输入 AnimeCast 的新名称。";
"Invalid commands"="无效命令";
"Invisible shapes out of screen"="屏幕外的隐形形状";
"Load Error"="加载错误";
"Loop for ever"="永远循环";
"Negrected Commands"="被忽略的命令";
"Not enough graphic memory."="图形内存不足。";
"Open AnimeCast"="打开 AnimeCast";
"Open Sample Animation"="打开示例动画";
"Optimize AnimeCasts"="优化 AnimeCast";
"Replace AnimeCast"="替换 AnimeCast";
"Select Base Frame"="选择基础框架";
"The %s AnimeCasts has been replaced to the same AnimeCast."="%s AnimeCast 已被替换为相同的 AnimeCast。";
"The File name is too long."="文件名太长。";
"The file type AnimeCasts can't be used here."="文件类型 AnimeCasts 不能在这里使用。";
"The same AnimeCasts cannot be found."="找不到相同的 AnimeCast。";
"The same name AnimeCast is already used. Do you want to use it?"="已使用同名 AnimeCast。 你想用它吗？";
"The same name AnimeCast"="同名AnimeCast";
"Turn for ever"="永远转";
"Unused AnimeCasts cannot be found."="找不到未使用的 AnimeCast。";
"Unused AnimeCasts have been deleted."="未使用的 AnimeCast 已被删除。";
"You can create the path by moving the AnimeCast on the next page.\nDo you want to go to the next page?"="您可以通过在下一页移动 AnimeCast 来创建路径。\n您要转到下一页吗？";
"You can't use '#' at the beginning of label."="您不能在标签的开头使用“#”。";
"You can't use '#' at the beginning of the name."="您不能在名称的开头使用“#”。";

"Reset to caller's size"="重置为调用者的大小";
"APNG loops:"="APNG 循环：";
"Small _Dust"="小_灰尘";
"(Left, Top) [Width x Height]"="（左，上）[宽 x 高]";
"(Center) [Width x Height]"="（中心）[宽 x 高]";

"Line width will be changed by pen's pressure."="线宽会因笔的压力而改变。";

"Brush"="刷子";

"Time of AnimeCast"="AnimeCast时间";
"Create Shape behind Points"="在点后面创建形状";
"Stroke Order"="笔画顺序";

/* Ver 0.5.7 */
"Pick up tile from objects on the stage by click."="通过单击从舞台上的对象中拾取瓷砖。";
"Open Tile Image File"="打开平铺图像文件";
"Tile"="瓦";
"Fill with this Tile."="用这个瓷砖填充。";
"Add a new Tile."="添加一个新的瓷砖。";
"Fill without Tile."="不填充瓷砖。";
"Tile in the page %d"="页面 %d 中的平铺";
"Tile in the page %d. Click to Select the Tile."="页面 %d 中的平铺。单击以选择瓷砖。";
"Pick up Tile from objects on the stage by click."="通过单击从舞台上的对象中拾取瓷砖。";
"Tile %d/%d"="平铺 %d/%d";
"Transparent White"="透明白";
"Transparent Black"="透明黑色";
"No Mask"="没有面具";
"How to make Stroke Order Animation ?"="如何制作笔顺动画？";
"Draw figures. Click '1.' button again."="画人物。点击“1”。按钮。";


/*Ver.0.5.15*/
"Remake Stroke Order Animation"="重制笔画顺序动画";
"Remove Stroke Order Animation"="删除笔画顺序动画";
"Draw figures. Click this button again."="画人物。再次单击此按钮。";
"Simple _Menu"="简单的_菜单";
"Advanced _Menu"="高级_菜单";
"Switch the control panel."="切换控制面板。";
"It cann't be executed as this animation includes too many pages."="由于此动画包含的页面过多，因此无法执行。";
"Stroke Order Animation"="笔画顺序动画";
"Do you want to make Stroke Order Animation? \nClick Pencil button to make animation."="你想做笔顺动画吗？ \n单击铅笔按钮制作动画。";
"Drag to select area you want to erase."="拖动以选择要擦除的区域。";
/*Ver.0.5.16*/
"Add Clip Page Right"="向右添加剪辑页面";
"Add Clip Page Left"="添加剪辑页面左侧";

/*Ver.0.6.0*/
"Set Page equal to Image"="设置页面等于图像";
"Replacement List"="更换清单";
"Input Replacement List:"="输入替换列表：";
"_Replacement List..."="_替换清单...";
"%sReplacement %s"="%s替换 %s";
"_Find..."="_寻找...";
"Find"="找";
"Find Ne_xt"="找下一个";
"Find Next"="找下一个";
"Find Previ_ous"="查找上一个";
"Find Previous"="查找上一个";
"Japanese(1)"="日语(1)";
"English(2)"="英语(2)";
"Etc(3)"="等(3)";
"Switch by Language"="按语言切换";

/*Ver.0.6.2*/
"Find Text/Command/File"="查找文本/命令/文件";
"Search string from this page."="从此页面搜索字符串。";
"Search text error"="搜索文本错误";
"%s' can't be found."="找不到 %s'。";

/*Ver.0.6.4*/
"Smooth Line"="平滑线";
"Move to Right to straight line. Move to Left to round line. (Move it outside to cancel.)"="向右移动到直线。 向左移动到圆线。 （将其移到外面以取消。）";


/*Ver.0.6.7*/
"Picture Size:(Width x Height, Empty,=,AUTO):"="图片尺寸：（宽 x 高，空，=，自动）：";
"Length(sec):"="长度（秒）：";
"TimeLength(sec):"="时间长度（秒）：";
"Frame/sec:"="帧/秒：";
"APNG Loop:"="APNG 循环：";
"Page(1,2-4,5-etc): Transparent:"="页（1,2-4,5-等）：透明背景：";
"Page(1,2-4,5-etc)"="页面(1,2-4,5-等)";
"Page(&1,2-4,5-etc)"="页面(&1,2-4,5-等)";

"NO"="不";
"YES"="是的";
"Export Error"="导出错误";
"Data is wrong."="数据有误。";
"Export Stopped."="导出停止。";
"Start"="开始";


/*Ver.0.6.9*/
"_Make AnimeCast of Clip..."="制作剪辑的AnimeCast ...";

/*Ver.0.6.13*/
"Too Large Image"="图片太大";
"Enter an image smaller than 1024 x 1024."="输入小于 1024 x 1024 的图像。";

"Tile %d/%d"="平铺 %d/%d";
"Time interval %d.%d sec"="时间间隔 %d.%d 秒";
"Bright %d / 10"="明亮 %d / 10";
"Size 1 / %d"="大小 1 / %d";
"Basic"="基本的";
"Rhombus"="菱形";
"Soft"="柔软的";
"Black"="黑色的";
"White"="白色的";
"Horizontal Flip"="水平翻转";
"Vertical Flip"="垂直翻转";
"Transparent White"="透明白";
"Transparent Black"="透明黑色";
"Change Tile pattern"="更改瓷砖图案";
"Add Tile variation"="添加瓷砖变化";
"Delete Tile variation"="删除平铺变体";
"Color"="颜色";


/*Ver.0.6.14*/
"Dark Mode"="夜间模式";
"Dar_k Mode"="夜间模式";

/* Shortcut key */
"PageUp"="PageUp";
"PageDown"="PageDown";
"Shift+PageUp"="Shift+PageUp";
"Shift+PageDown"="Shift+PageDown";
"Alt+Enter"="Alt+Enter";
"up arrow"="向上箭头";
"down arrow"="向下箭头";

/*Ver.0.7.0*/
"Control by Alphabet ..."="字母控制...";
"Control by Label ..."="按标签控制...";
"No Label Error [%s]"="无标签错误 [%s]";
"[sec: No Time Error]"="[秒：无时间错误]";
"Add Alphabet/Label Control"="添加字母/标签控件";
"Sec : Alphabet/Label.:  (Empty,=,Reset)"="秒：字母/标签。：（空，=，重置）";
"Change to Sound"="更改为声音";
"Change to Music"="改变音乐";

/*Ver.0.7.2*/
"Add Label Control"="添加标签控件";
"Sec: or Tempo! Label String:  (.=Top Page Empty=Reset)"="秒：或节奏！ 标签字符串：(.=Top Page Empty=Reset)";
"Connect Points"="连接点";
"Disconnect Points"="断开点";
"Connect Same Points"="连接相同的点";
"Disconnect Same Points"="断开相同的点";

/*Ver.0.7.3*/
"Sequential Images"="连续图像";
"Seq Img %c%d%c - %c%d%c"="序列图 %c%d%c - %c%d%c";
"From No. To No.: (-1=AUTO Empty=Delete)"="从编号到编号：(-1=AUTO Empty=Delete)";

/*Ver.0.7.4*/
"Fill in behind figures"="填写后面的数字";

/*iOS-Android*/

"Export Movie"="导出电影";
"APNG Export:"="导出 APNG:";
"Export Animated GIF"="导出动画 GIF";
"Saved in Camera Roll"="保存在相机胶卷中";
"Saved in 9VAe Folder"="保存在 9VAe 文件夹中";
"Not exported"="未导出";
"Export Stopped"="导出停止";
"Denied access to Camera Roll"="拒绝访问相机胶卷";

"=APNG setting"="屏幕尺寸：（宽x高）APNG循环次数：\n\n\n时间（秒）：\t帧/秒：透明背景：\n\n";
"=GIF setting"="屏幕尺寸：（宽x高）\n\n\n时间（秒）：\t帧/秒：透明背景：\n\n";
"=MP4 setting"="屏幕尺寸：（宽x高）\n\n\n时间（秒）：\t帧/秒：\n\n";
"File Name:"="文件名：";

"Already exists"="已经存在";
"Over write?"="过写？";

".. Upper Folder"=".. 上层文件夹";
"+ Add Folder"="+ 添加文件夹";
"%@ Folder"="％@ 文件夹";
"Play Split Screen"="播放分屏";
"Touch(Up/Down=Size Left/Right=Position Exit=Upper Edge)"="触摸（上/下=大小 左/右=位置 退出=上边缘）";
"Touch(Up/Down=Size Left/Right=Position)"="触摸（上/下=大小，左/右=位置）";
"Exit=Upper Edge)"="出口=上边缘）";

"[Break]"="[取消]";
"Picture Size:(Width x Height Auto=Empty)"="图片尺寸：（宽度 x 高度自动=空）";
"Length(Sec): Frame/Sec: Transparent:"="长度（秒）：帧/秒：透明背景：";
"Length(Sec): Frame/Sec:"="长度（秒）：帧/秒：";
"GIF File Name:"="GIF 文件名：";
"MP4 File Name:"="MP4 文件名：";
" ? Tap 'No' to delete it."="? 点击“否”将其删除。";


/*Ver.0.7.8*/
"Click Below to Start."="点击下方开始。";
"Click Here and Draw."="单击此处并绘制。";
"Stretch and Rotate"="拉伸和旋转";
"Whiteboard %d"="白板 %d";
"White"="白色的";
"board"="木板";
"Input Figure"="输入图";
"Can't change all texts"="无法更改所有文本";

/*Ver.0.8.0*/
"Do you want to clear all animation ?"="你想清除所有动画吗？";
"One Picture"="一张图片";

/*Ver.0.8.5*/
"Picture Export"="图片导出";
"Picture Export:"="图片导出：";
"_Picture Export..."="图片导出...";
"Export Picture"="导出图片";
"Transparent:"="透明：";
"=PNG setting"="图片尺寸：（宽度 x 高度 自动=空）\n\n\n页面:(1,2-4,5-等) 透明背景:\n\n";
"PNG File Name:"="文件名：";

/*Ver.0.9.0*/
"Fight with Crab"="与螃蟹战斗";

/*Ver.0.9.2*/
"Select All"="全选";
"Fill outside"="在外面填充";
"Fill Outside"="在外面填充";
"Download from Web..."="从网上下载...";
"Transform"="转换";
"See <"="显示 <";
"See<<"="显示<<";
"See<<<"="显示<<<";
"Drag screen to fix the shape."="拖动屏幕以固定形状。";
"Switch Layout"="改变布局";
"Export Stopped."="导出停止。";
"Write file Error"="写入文件错误";
"Exported in %s folder."="在 %s 文件夹中导出。";
"%s exported in %s folder."="%s 导出到 %s 文件夹中。";
"Uploaded no.%s"="上传编号.%s";
"Set Time Length."="设置时间长度。";
"No File in 9VAe folder"="9VAe 文件夹中没有文件";

/*Ver.1.2.0*/
"Object Behind"="背后的对象";
"Objects behind are selected"="后面的对象被选中";
"Select Behind"="选择后面";

"Empty is Auto(Keep ratio)"="空为自动（保持比例）";
"Error:Text Too Long"="错误：文本太长";

/*Ver.1.3.2*/
“Talk”=“说话”；
"Man Talk"="男人说话";
"Woman Talk"="女人说话";

/*Ver.1.3.5*/
"from Files..."="来自文件...";
"Cannot UnGroup Combined Path"="无法取消组合路径";

/*Ver.1.6.2*/
"Vertical and Horizontal"="垂直和水平";
"(Select from to)"="（从中选择 选择到）";
"(Select from)"="（从中选择）";
"(Select to)"="（选择到）";

"Empty is Auto(Keep ratio)"="空即自动（保持比例）)";
"Error:Text Too Long"="错误：文本过长";

/*Ver.1.6.5*/
"B/W"="改成黑白";
"Convert Color"="转换颜色";
"View Test"="查看测试";

/* '(new' shoud be located at the end of this file.*/
"Page"="页";
"(new"="（新的";
"(new%d)"="(新%d)";
"(new-sample)"="（新样本）";
/**/
